PHP-инклюдинг в Owl Intranet Engine

Дата публикации:
17.03.2006
Дата изменения:
17.10.2006
Всего просмотров:
1258
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Owl Intranet Engine 0.x
Уязвимые версии: Owl Intranet Engine 0.82

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "xrms_file_root" в сценарии "lib/OWL_API.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Удачная эксплуатация уязвимости возможна при включенной опции "register_globals".

URL производителя: owl.sourceforge.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA